###########################################################################################################################

title: Corporate
icon: heart

###########################################################################################################################

extends: utils/rights/default

###########################################################################################################################


tabs:
  model:
    label: Modèle
    icon: template
    columns:
      -
        width: 1/1
        fields:


          hero_headline:
            type: headline
            label: Hero
          hero_title:
            extends: fields/title
            label: Titre Hero

          references_headline:
            type: headline
            label: Références
          references_cards:
            type: structure
            label: Cartes Références
            empty: Aucune carte
            min: 0
            extends: fields/card-reference


          pole_headline:
            type: headline
            label: Pôle
          pole_title:
            type: text
            label: Titre Pôle
          pole_numbers:
            type: structure
            label: Chiffres
            empty: Aucun chiffre
            min: 0
            extends: fields/number

          clients_headline:
            type: headline
            label: Clients
          clients_title:
            type: text
            label: Titre Clients
          clients_list:
            type: structure
            label: Clients
            empty: Aucun client
            min: 0
            extends: fields/client

          perimeter_headline:
            type: headline
            label: Périmètre
          perimeter_title:
            type: text
            label: Titre Références
          perimeter_cards:
            type: structure
            label: Cartes Périmètre
            empty: Aucune carte
            min: 0
            extends: fields/card-push

          assets_headline:
            type: headline
            label: Atouts
          assets_title:
            type: text
            label: Titre Atouts
          assets_cards:
            type: structure
            label: Cartes Atouts
            empty: Aucune carte
            min: 0
            max: 3
            extends: fields/card-push
            fields:
              tag: false


  informations:
    extends: organisms/page-informations
    columns:
      about:
        fields:
          color:
            extends: fields/color
      # medias:
      #   fields:
      #     video_cover:
      #       extends: fields/video
      #       required: true

  seo:
    extends: organisms/seo

###########################################################################################################################
